body, td {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  font-size: 12px;
  }
  
 .date {
 width: 90px;
 }

 .dash {
 width: 5px;
}
 .venue {
 width: 240px;
 }
 .description {
 width: 255px;
 }
.spacer {
width: 10px
}
.highlight {
color: #FFFFFF;
background-color:#660000;
}
.highlight2 {
color: #ffffff;
background-color:#333333;
}
.small {
font-size: 10px;
}